<?xml version="1.0" encoding="UTF-8"?>
<bundle xmlns="http://v8.1c.ru/8.2/addin/bundle" name="Mertech">
	<component os="Windows" path="driver_1c_windows_x64_1.3.2435.dll" type="native" arch="x86_64"/>
	<component os="Windows" path="driver_1c_windows_x86_1.3.2435.dll" type="native" arch="i386"/>
	<component os="Linux" path="libdriver_1c_linux_x64_1.3.2435.so" type="native" arch="x86_64"/>
	<component os="Linux" path="libdriver_1c_linux_x86_1.3.2435.so" type="native" arch="i386"/>
	<component os="Android" path="libdriver_1c_android_arm_1.3.2435.so" type="native" arch="ARM" codeType="c++"/>
  <component os="Android" path="libdriver_1c_android_arm64_1.3.2435.so" type="native" arch="ARM64" codeType="c++"/>
  <component os="Android" path="libdriver_1c_android_x86_1.3.2435.so" type="native" arch="i386" codeType="c++"/>
  <component os="Android" path="libdriver_1c_android_x64_1.3.2435.so" type="native" arch="x86_64" codeType="c++"/>
</bundle>
